Bug 839118 - PHP Common unresolved dependency
PHP Common unresolved dependency
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
17
i386 Linux
unspecified Severity high
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 22:16 EDT by amachuca
Modified: 2014-01-21 18:23 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-21 15:53:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description amachuca 2012-07-10 22:16:00 EDT
Description of problem:


Version-Release number of selected component (if applicable):
ERROR with transaction check vs depsolve:
php-common = 5.3.8-3.fc14 is needed by php-zts-5.3.8-3.fc14.i686
Please report this error at https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum

How reproducible:


Steps to Reproduce:
1. Automatic software update

  
Actual results:  Software update aborted


Expected results:  Software update complete


Additional info:
Comment 1 James Antill 2013-05-21 15:53:02 EDT
F14 is way too old.

Note You need to log in before you can comment on or make changes to this bug.